# Generated by Django 4.2.11 on 2024-07-25 22:19

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("dicts", "0005_alter_specie_groupings"),
    ]

    operations = [
        migrations.AlterField(
            model_name="age",
            name="code",
            field=models.CharField(max_length=10),
        ),
    ]
